
Installer - Bug #3069

We replace users answer file in the SPEC

09/10/2013 06:32 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need %config here

attr(600, root, root) %{_sysconfdir}/foreman/{name}-answers.yaml

Associated revisions

Revision 92a4a0f7 - 09/12/2013 07:24 AM - Marek Hulán

Fixes #3069 - Config files packaging

History

#1 - 09/12/2013 06:59 AM - Marek Hulán

- Status changed from New to Ready For Testing

see https://github.com/theforeman/foreman-installer/pull/63

#2 - 09/12/2013 06:59 AM - Marek Hulán

- Assignee set to Marek Hulán

#3 - 09/12/2013 07:52 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 92a4a0f7598d5934c98946478609087221e5c1ec.
